*{
	margin: 0;
	padding:0;
	font-family: arial;
}
.result,h4{
	text-align: center;
	padding: 5px;
}
.result{
	color: blue;
}
/*Textbox*/
label{
	display: block;
	padding: 10px;
}

.numbers{
	display: grid;
	justify-content: center;
	align-items: center;
}
input[type="text"]{
	height: 35px;
	width:700px;
}
.input{
	font-size: 20px;
	color: grey;
	padding-left: 10px;
	font-weight: bold;
}

.operators{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px;
}

/*Operator buttons*/
button[type="submit"]{
	height: 40px;
	width: 100px;
	color: white;
	background-color: green;
	border: none;
}

/*Media Query*/
@media(max-width:720px){
.operators{
	display:flex;
	flex-direction: column;
}
input[type="text"]{
	width: 100%;
}
}